Skip to the page

Cancel a deletion during the grace period (owner)

DELETE/v1/organisations/{id}/closure

Operation organisations.cancelClosure · since 2026-11-05 · stable

Needs a session withwritescopeAnswers200 OK

Path parameters

idstring (uuid)required
The organisation id.

Errors

Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.

DELETE/v1/organisations/{id}/closure
curl -X DELETE "https://api.rykloud.com/v1/organisations/$ORG_ID/closure" \
  -H "Authorization: Bearer $RYKLOUD_TOKEN"
With the rykloud CLI
rykloud orgs delete --cancel

Command reference: rykloud orgs delete